Subject: Re: [lojban] tertirxu

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 28 Jul 2000 22:22:35 GMT

la kir cusku di'e

>But {tertirxu} IS important! I an not a professional zoologist, so I can
>easily fail to recognize between tigers, lions, lynxes etc... But, if I
>see spots or stripes, it is "what I call {tirxu}".

I am not saying stripes and spots are not important, but
{tirxybarna} is perfectly good for that. What I don't get is why
the relationship between the animals and their marks is so
exotic for these particular animals that instead of having
a regular animal place structure for them we get this complicated
one. There are only two animals that got weird place structures.
One is the tiger. Can anyone guess what the other is without
looking it up? (Actually, there is a third animal with a different
place structure, in this case with one place less instead of one
more, but I think that one is easy to guess.)

What I am finding difficult about Lojban is learning the right
place structures. Any patterns that can be discovered are always
full of exceptions, and the result is that I am usually not sure
whether or not a given gismu has some mysterious trailing places
that I am forgetting. For example, I had to check recently that
{citka} had no third place, because even though I could not think
of anything that could go there, I just wasn't sure. So even
though I remember the gismu and its keyword, I'm still not confident
that I know fully what the word means. If place structures were
simpler and more regular this would not be such a problem.

>In fact, [zo cmatirx.
>cmene le mi mlatu .i mu'i bo ri skari le tertirxu].

Is {ri skari le tertirxu} very different from {ri skari le tirxu}
or better {ri skari lo'e tirxu}?

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com